/*Constants*/
body{
	background: rgb(12, 47, 139);
	background: -moz-linear-gradient(90deg, rgb(12, 47, 139) 10%, rgb(197, 202, 224) 70%);
	background: -webkit-linear-gradient(90deg, rgb(12, 47, 139) 10%, rgb(197, 202, 224) 70%);
	background: -o-linear-gradient(90deg, rgb(12, 47, 139) 10%, rgb(197, 202, 224) 70%);
	background: -ms-linear-gradient(90deg, rgb(12, 47, 139) 10%, rgb(197, 202, 224) 70%);
	background: linear-gradient(180deg, rgb(12, 47, 139) 10%, rgb(197, 202, 224) 70%);
}
#body{
	margin-left: auto;
	margin-right: auto;
	width: 1000;
	background:white;
}
#header{
	margin-left: auto;
	margin-right: auto;
	width: 1000;
}
#Logo{
	display:inline-block;
	margin-top:-30;
	margin-left:10;
	margin-bottom:-30;
	width:335;
	height:180;
}

#Links{
	display:inline-block;
	margin-top:-45;
	margin-bottom:5;
	margin-left:52%;
}
#lLink{
	display:inline-block;
}
#Link{
	margin:10;
	text-decoration:none;
	font-family:arial;
	font-size:16;
	color:white;
}
#Link:hover{
	color:lightblue;
}
#servMenu{
	display:none;
	line-height:1.4;
	margin-left:-28.5;
	width:70;
	height:75;
	background-color:#062134;
	z-index:2;
}
#servMenu:hover{
	display:block;
	position:static;
}
#subMenu{
	display:none;
	line-height:1.4;
	margin-left:-98.5;
	width:120;
	height:150;
	background-color:#062134;
	z-index:2;
}
#subMenu:hover{
	display:block;
	position:static;
}
#sublLink{
	vertical-align:top;
	display:block;
	position:relative;
	height:25;
	margin-left:-120;
	margin-right:-4;
	z-index:2;
}
#lLink:hover ul{
	display:block;
	position:absolute
}

#pageTitle{
	margin-top:0;
	margin-left:30;
	font-family:Verdana;
	font-size:50px;
	font-weight:normal;
	color:#062134;
}
#sTitle{
	margin-top:-30;
	margin-left:30;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	color:#062134;
}

#footer{
	margin-top:-25;
	margin-left: auto;
	margin-right: auto;
	line-height:3;
	height:60;
	width:1000;
	background:#B0DBFF;
}
#footLinks{
width:820;
line-height:1.8;
}
#footLink{
	margin:15;
	font-size:14;
	text-decoration:none;
	color:#062134;
}
#footLink:hover{
	Color:White;
}
